{##########################################}
{#### lichtline GmbH ######################}
{#### it@lichtline.com ####################}
{##########################################}

    :root {
            
    }

{##########################################}
{#### CSS Code ############################}
{##########################################}
    .image-text-cta_wrapper {
        position: relative;
        display: flex;
        flex-direction: column;
    }

    .image-text-cta_image {
        max-width: 100%;
    }